import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EnquiryProcessComponent } from './enquiry-process.component';

describe('EnquiryProcessComponent', () => {
  let component: EnquiryProcessComponent;
  let fixture: ComponentFixture<EnquiryProcessComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EnquiryProcessComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EnquiryProcessComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
